/*@import "../../vendor/basis/dist/css/basis.css";
@import "../../vendor/css-wipe/dest/bundle.css";
@import "../../vendor/font-awesome/css/font-awesome.min.css";*/

/**---------------------------------
 * ベース
 ---------------------------------*/
html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-size: 15px;
  font-size: 14px;
  overflow-x: hidden;

}

a {
  color: #333;
}

strong {
  font-weight: bold;
}

img {
  vertical-align: bottom;
}

p {
  display: none;
}

/*コンテナ最大幅*/
.lp-container {
  padding: 0 20px;
  font-family: 'Lato', 'Noto Sans JP', sans-serif;
  font-size: 16px;
  line-height: 1.8;
}

@media (min-width: 40rem) {
  .lp-container {
    max-width: 1080px;
    margin: 0 auto;
  }
}

/*スマホ メニュー*/
@media (min-width: 641px) {

  .visible-xs,
  #footer {
    display: none;
  }
}

#globalmenu .grid-menu li a {
  font-size: 13px;
}

/*--- 非表示 ---*/
.u-displaynone {
  display: none !important;
}

/*--- モバイル非表示 ---*/
@media (max-width: 39.9375rem) {
  .u-displaynone-sm {
    display: none !important;
  }
}

/*--- デスクトップ非表示 ---*/
@media (min-width: 40em) {
  .u-displaynone-md-up {
    display: none !important;
  }
}

#c-48over {
  margin-top: 2rem;
}

#c-68over {
  margin-top: 4rem;
}

#c-48over .title {
  background: #b1dcd3;
  padding: 2.5rem 1rem;
}

@media (min-width: 40em) {
  #c-48over .title {
    padding: 4rem 1rem;
  }
}

#c-68over .title {
  background: #e5ec9e;
  padding: 2.5rem 1rem;
}

@media (min-width: 40em) {
  #c-68over .title {
    padding: 4rem 1rem;
  }
}

.bg-pink {
  background: #f9c7bc;
  padding: 1.5rem 0 1rem;
  margin: 5rem 0 0;
}

@media (min-width: 40em) {
  .bg-pink {
    padding: 2rem 1rem 1rem;
  }
}

.c-contact {
  padding: 3rem 0;
}



/*タイトルエリア*/
.main-area {
  background-color: #f8f0b9;
  padding-top: 3rem;
}

.main-title {
  margin: 0 auto;
  max-width: 900px;
  padding: 0 1rem;
}

.main-present {
  border-top: 1px solid coral;
  border-bottom: 1px solid coral;
  font-size: 1.25rem;
  color: coral;
  display: inline-block;
  margin-top: 1.5rem;
  font-weight: bold;
  line-height: normal;
  padding: 0.25rem 0;
}

@media (min-width: 40rem) {
  .main-present {
    text-align: center;
    font-size: 1.7rem;
  }
}

.main-text {
  margin: 2rem 0 3rem;
  font-size: 0.95rem;
  color: #000;
}

@media (min-width: 40rem) {
  .main-text {
    text-align: center;
    font-size: 1.05rem;
    margin: 2rem 0 3rem;
  }
}

/*見出し*/
h1.c-heading1 {
  color: #46a0a6;
  border-bottom: 1px solid #46a0a6;
  padding-bottom: 0.5rem;
  font-weight: bold;
  font-size: 2.6rem;
  text-align: center;
  margin: 2rem 0;
}

@media (min-width: 40rem) {
  h1.c-heading1 {
    font-size: 3.5rem;
    margin-bottom: 3rem;
  }
}

.c-mb--1 {
  margin-bottom: 1.5rem;
}

.c-mb--2 {
  margin-bottom: 5rem;
}

h1.c-heading2 {
  color: #af0772;
  border-bottom: 1px solid #af0772;
  padding-bottom: 0.5rem;
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
}

@media (min-width: 40rem) {
  h1.c-heading2 {
    font-size: 3rem;
  }
}

.c-mb--1 {
  margin-bottom: 1.5rem;
}

.c-mb--2 {
  margin-bottom: 5rem;
}

.remake-text {
  font-size: 1rem;
  text-align: center;
  margin-bottom: 1.5rem;
}

@media (min-width: 40rem) {
  .remake-text {
    font-size: 1.8rem;
  }
}

.event-text {
  font-size: 1rem;
  margin-bottom: 1.5rem;
}

@media (min-width: 40rem) {
  .event-text {
    font-size: 1.25rem;
  }
}

h2.c-heading2 {
  border-bottom: 1px solid #F2F2F2;
  padding-bottom: 0.5rem;
  font-weight: bold;
  font-size: 1.25rem;
  margin: 3rem 0 2rem;
  text-align: center;
}

h3.c-heading3 {
  font-weight: bold;
  font-size: 1.05rem;
  margin-bottom: 0.25rem;
}

/*リメイクエリア*/
.remake-area {
  padding: 3rem 0 4rem;
}

@media (min-width: 40em) {
  .remake-area {
    padding: 4rem 0 5rem;
  }
}

/*イベントエリア*/
.event-area {
  padding: 3rem 0;
}

@media (min-width: 40rem) {
  .event-area {
    padding: 4rem 0;
  }
}

@media (max-width: 39.9375rem) {
  .c-event-title-container {
    text-align: center;
  }
}

@media (min-width: 40em) {
  .u-ml--md-3 {
    margin-left: 3rem;

  }
}


.c-event-title {
  color: #000;
  font-size: 1.5rem;
  font-weight: 600;
  background: linear-gradient(transparent 70%, #dbf0ad 70%);
  display: inline-block;
  line-height: normal;
  margin-bottom: 2rem;
}

@media (min-width: 40rem) {
  .c-event-title {
    font-size: 2rem;
  }
}

.c-event {
  color: #7ba81a;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 550;
  margin-top: 2rem;
}

@media (min-width: 40rem) {
  .c-event {
    font-size: 1.3rem;
  }
}

.c-event_day {
  color: #8fc31f;
  font-size: 3rem;
  line-height: 1.2rem;
  font-weight: 550;
  margin-top: 2rem;
}

@media (min-width: 40rem) {
  .c-event_day {
    font-size: 3.5rem;
  }
}

.c-event_day span {
  font-size: 1.5rem;
}

.event-day {
  color: #000;
  font-size: 1.3rem;
  font-weight: 600;
  display: inline-block;
  line-height: normal;
  margin-bottom: 1rem;
}

@media (min-width: 40rem) {
  .event-day {
    font-size: 1.5rem;
  }
}

.shop-wrapper {
  border: 1px solid #F2F2F2;
  padding: 1rem;
}

/*アイテムエリア*/
.item-area {
  margin: 5rem 0 3rem;
}

@media (min-width: 40rem) {
  .item-area {
    margin: 5rem 0 3rem;
  }
}

.item-area-image {
  max-width: 1000px;
  margin: auto;
}

.item-area-text {
  color: #af0772;
  text-align: center;
  font-size: 1.1rem;
  border: 1px solid #af0772;
  padding: 1rem;
  margin: 3rem 1rem 0;
  display: inline-block;

}

.item-area-text span {
  background-color: #af0772;
  color: #FFF;
  font-weight: 600;
  margin: 0 0 0.75rem;
  padding: 0.25rem;
  display: block;
}

@media (min-width: 40rem) {
  .item-area-text span {
    display: inline;
    margin: 0 0.75rem 0 0;
  }
}

.spec {
  font-size: 0.9rem;
}

@media (min-width: 40rem) {
  .spec {
    margin-top: 0.8rem;
    font-size: 1.1rem;
  }
}

.spec2 {
  font-size: 0.8rem;
}

@media (min-width: 40rem) {
  .spec2 {

    font-size: 0.9rem;
  }
}


/*フッター エリア*/
.footer-area {
  padding: 40px 0;
  background-color: #F2F2F2;
}

@media (min-width: 40em) {
  .footer-area {
    padding: 40px 0 80px;
  }

  c-event-title-container
}

.footer-bt {
  width: 100%;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 7px 0;
  color: #fff;
  background-color: #333;
  margin: 0 auto;
}

@media (min-width: 40em) {
  .footer-bt {
    width: 300px;
    border: 1px solid #333;
    margin-top: 30px;
    font-size: 15px;
  }

  .footer-bt:hover {
    background: #FFF;
    color: #333;
    border: 1px solid #333;
  }
}

.shop-info {
  text-align: center;
  margin-bottom: 60px;
}

.contactus-title {
  background-color: #ef845c;
  margin-bottom: 30px;
}

.contactus-title-inner {
  width: 100%;
}

@media (min-width: 40rem) {
  .contactus-title-inner {
    width: 650px;
    margin: 0 auto;
  }
}

.contactus {
  font-size: 1.22rem;
  line-height: 1.2;
  margin-top: 1.5rem;
}

@media (min-width: 40rem) {
  .contactus {
    font-size: 2.0rem;
    margin-top: 1rem;
  }
}

.contactus span {
  font-weight: 600;
  color: #7ba81a;
}

.contactus-time {
  font-size: 0.9rem;
}

@media (min-width: 40em) {
  .contactus-time {
    font-size: 1.2rem;
  }
}

.shop-wrapper {
  border: 1px solid #CCC;
  padding: 20px;
}

.shop {
  font-size: 1.25rem;
  font-weight: 500;
  text-align: center;
  border-bottom: 1px solid #CCC;
  margin-bottom: 1rem;
}

@media (min-width: 40em) {
  .shop {
    font-size: 1.3rem;
  }
}

.date {
  font-size: 2.5rem;
  font-weight: 600;
  background: linear-gradient(transparent 70%, #f2bbde 70%);
  line-height: normal;
  display: inline-block;
}

.date span {
  font-size: 1.0rem;
}

.venue {
  font-size: 1.1rem;
}

.phone {
  font-size: 1.2rem;
  text-align: center;
  margin-top: 10px;
}

@media (min-width: 40em) {
  .phone {
    font-size: 1.5rem;
  }
}

.phone span {
  font-size: 1.1rem;
}

.open {
  font-size: 0.8rem;
}

.service {
  font-size: 1.2rem;
  margin: 1rem 0;
}

.service span {
  margin: 0;
  font-size: 1rem;
  line-height: 0.5;

}

.contactus-heading {
  font-size: 1.2rem;
  text-align: center;
  border-bottom: 1px solid #46a0a6;
  color: #46a0a6;
  margin-bottom: 30px;
  font-weight: bold;
}

@media (min-width: 40em) {
  .contactus-heading {
    font-size: 1.5rem;
  }
}

.memo-s {
  font-size: 0.8rem;
  margin-bottom: 10px;
}

.contactus-heading2 {
  font-size: 1.2rem;
  text-align: center;
  color: #af0772;
  margin-bottom: 25px;

}

@media (min-width: 40em) {
  .contactus-heading2 {
    font-size: 1.3rem;
  }
}

.memo-s {
  font-size: 0.8rem;
  margin-bottom: 10px;
}

.remake {
  font-size: 1.4rem;
  font-weight: 600;
  background: linear-gradient(transparent 70%, #b5eef2 70%);
  line-height: normal;
  display: inline-block;
}

.remake span {
  font-size: 0.5rem;
}


/*予約ボタン*/
a.rsv-bt {
  transition: 0.3s;
}

.rsv-bt {
  width: 100%;
  font-size: 1.5rem;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 7px 0;
  color: #fff;
  background-color: #46a0a6;
  margin: 0 auto;
  position: relative;
  transition: 0.5s;
}
.rsv-bt span {
  font-size: 1.3rem;
}
.rsv-bt::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 12px;
  height: 12px;
  margin: -5px 0 0 0;
  border-top: solid 3px #FFF;
  border-right: solid 3px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}




@media (min-width: 40em) {
  .rsv-bt {
    width: 600px;
    border: 1px solid #46a0a6;
    font-size: 1.85rem;
    line-height: normal;
    padding: 0.75rem 0;
  }
.
  .rsv-bt:hover {
    background: #FFF;
    color: #46a0a6;
    border: 1px solid #46a0a6;
  }

  .rsv-bt:hover::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    width: 12px;
    height: 12px;
    margin: -5px 0 0 0;
    border-top: solid 3px #46a0a6;
    border-right: solid 3px #46a0a6;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

@media (min-width: 40rem) {
  .ml15 {
    margin-left: 15px;
  }
}